package com.example.map.util;

import android.os.Bundle;

import androidx.appcompat.app.AppCompatActivity;

import com.example.map.R;

public class ClassTable extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_class_table2);
    }
}